* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 1em;
}

::-webkit-scrollbar-track {
    background-color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #4377c6;
    border-radius: 10px;
    border: 4px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #fff;
}

/* ==============================================================================
                                  NAVBAR SECTION
   ============================================================================== 
*/

.navbar {
    --bs-navbar-toggler-border-radius: 1px;
    --bs-navbar-toggler-focus-width: 0;
    --bs-navbar-brand-font-size: 1.5rem;
    --bs-navbar-brand-color: #fff;
}

.bg-body-tertiary {
    --bs-bg-opacity: 0;
    background-color: #4377c6 !important;
}

.navbar-brand {
    font-weight: 600;
    color: #000;
}

.nav-link {
    color: #fff;
}

/* ==============================================================================
                                  HERO SECTION
   ============================================================================== 
*/

.hero-section {
    width: 100%;
    height: fit-content;
    overflow: hidden;
}

.hero-section .hero-head-section {
    width: 85vw;
    height: 30vh;
    background-color: rgb(209, 232, 251);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 3em auto 0 auto;
}

.hero-section .sub-hero-section {
    width: 85vw;
    margin: auto;
}

.hero-section .sub-hero-section h4 {
    margin: 1em 0;
}

.hero-section .sub-hero-section h5 {
    margin: 0.5em 0;
}

.hero-section .sub-hero-section p {
    font-size: 17px;
}

/* ==============================================================================
                                MEDIA QUERY SECTION
   ============================================================================== 
*/

@media (min-width: 992px) {
    .navbar-brand {
        font-size: 30px;
    }

    .hero-head-section {
        width: 75vw;
    }

    .sub-hero-section {
        width: 75vw;
    }
}